aboutsummaryrefslogtreecommitdiff
path: root/contrib/copy-backend-into-prebuilt.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/copy-backend-into-prebuilt.sh')
-rwxr-xr-xcontrib/copy-backend-into-prebuilt.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/copy-backend-into-prebuilt.sh b/contrib/copy-backend-into-prebuilt.sh
index b9fa2a68e..383871ac6 100755
--- a/contrib/copy-backend-into-prebuilt.sh
+++ b/contrib/copy-backend-into-prebuilt.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the prebuilt branch into a prebuilt directory' && exit 1
+[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1
for file in depleted_tip.en.html offer_refund.en.html offer_tip.en.html request_payment.en.html show_order_details.en.html; do
cp packages/merchant-backend-ui/dist/pages/$file prebuilt/backend/